<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <front_rawhdr_ev value="0 -1 -2 -4"/>
        <YUV_INDEX value="2"/>
        <NIGHT_ISO_THRESH value="500"/>
        <DAY_CLOSE_DRC value="0"/>
        <DAY_CLOSE_RAWNF value="0"/>
        <DAY_CLOSE_LSC value="0"/>
        <NIGHT_CLOSE_DRC value="1"/>
        <NIGHT_CLOSE_RAWNF value="1"/>
        <NIGHT_CLOSE_LSC value="0"/>
</CONFIG_PARA>
